body {
text-align:center
}

.container {
text-align:left
}

* html .column,* html div.span-1,* html div.span-2,* html div.span-3,* html div.span-4,* html div.span-5,* html div.span-6,* html div.span-7,* html div.span-8,* html div.span-9,* html div.span-10,* html div.span-11,* html div.span-12,* html div.span-13,* html div.span-14,* html div.span-15,* html div.span-16,* html div.span-17,* html div.span-18,* html div.span-19,* html div.span-20,* html div.span-21,* html div.span-22,* html div.span-23,* html div.span-24 {
display:inline;
overflow-x:hidden
}

* html legend {
margin:0 -8px 16px 0;
padding:0
}

sup {
vertical-align:text-top
}

sub {
vertical-align:text-bottom
}

html>body p code {
white-space:normal
}

hr {
margin:-8px auto 11px
}

img {
-ms-interpolation-mode:bicubic
}

.clearfix,.container {
display:inline-block
}

* html .clearfix,* html .container {
height:1%
}

fieldset {
padding-top:0
}

textarea {
overflow:auto
}

input.text,input.title,textarea {
background-color:#fff;
border:1px solid #bbb
}

input.text:focus,input.title:focus {
border-color:#666
}

input.checkbox,input.radio {
position:relative;
top:.25em
}

form.inline div,form.inline p {
vertical-align:middle
}

form.inline label {
position:relative;
top:-0.25em
}

button,input.button {
position:relative;
top:0.25em
}

input.text,input.title,textarea,select,form.inline input.checkbox,form.inline input.radio,form.inline input.button,form.inline button {
margin:0.5em 0
}